import * as React from 'react';
import { ReactComponent as Icon } from "./ArrowUp.js";
import createIcon from "../create-icon";
var ArrowUp = createIcon(Icon);
export default /*#__PURE__*/React.memo(ArrowUp);

